RubyGems Navigation menu

tumblr-rb 1.1.1

Ruby library and command line utility to work with the Tumblr Blogging Platform, powered by Weary.

Versiones:

  1. 2.1.1 - May 19, 2013 (900 KB)
  2. 2.1.0 - May 19, 2013 (900 KB)
  3. 2.0.0 - October 29, 2012 (900 KB)
  4. 2.0.0.alpha - October 29, 2012 (900 KB)
  5. 1.3.0 - April 14, 2010 (40 KB)
  6. 1.1.1 - March 18, 2010 (40 KB)
Mostrar todas las versiones (12 total)

dependencias de Runtime (2):

  • highline >= 1.5.2
  • weary >= 0.7.1
  • dependencias de Development (1):

  • bundler >= 0.9.7
  • Propietarios:

    Autores:

    • Mark Wunsch

    SHA 256 checksum:

    d2450e0f6cdcbf7f664c3c971d752540fd745d115bf8fa5dfc9f81681c128329

    Total de descargas 40.912

    Para esta versión 2.292

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: